/*mobile responsive*/
@media only screen and (max-width: 767px) {
	.wastage-box img {
		width: 80%;
	}

	.energy-tabs li:first-child a {
		line-height: 40px;
	}

	.energy-tabs li:last-child a {
		line-height: 40px;
	}

	.start-header.scroll-on .navbar-brand img {
		height: 40px;
	}

	.benefit-box img {
		width: 35px;
	}

	.move-box {
		width: 80%;
		margin: 0 auto;
	}

	.smart-move-box {
		display: block;
	}

	.head-highlight {
		font-size: 14px !important;
		margin-bottom: 15px !important;
		padding: 8px;
	}

	.stats-table th {
		font-size: 16px;
		line-height: normal;
	}

	.image-slider {
		padding: 0;
	}

	.home-service {
		width: 100%;
	}

	.content-about p {
		font-size: 14px
	}

	.warming-auth {
		font-size: 16px;
	}

	.ban-btn i {
		font-size: 18px;
	}

	.uae-scene-slider .glide__arrow--left {
		left: -25px !important;
	}

	.uae-scene-slider .glide__arrow--right {
		right: -25px !important;
	}

	.industial-content {
		align-self: start;
	}

	.energy-tab-content img {
		width: 100%;
	}

	.energy-tab-content h4 {
		font-size: 16px;
		display: flex;
		align-items: baseline;
	}

	.wastage-box h5 {
		display: flex;
		align-items: baseline;
		font-size: 16px;
		justify-content: center;
	}

	.wastage-box {
		margin: 10px 0;
	}

	.other-service h4 {
		font-size: 20px;
	}

	.result-box {
		min-height: 380px;
	}

	.result-box h4 {
		font-size: 18px;
	}

	.result-box {
		padding: 1em;
	}

	.grey-box {
		margin: 10px 0;
		font-size: 16px;
	}

	.plus-icon::after {
		top: 100%;
		font-size: 24px;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.arrow-box {
		background-image: url(https://teconuae.ae/beta/assets/images/green-arrow.png);
		background-size: 90%;
		height: 45px;
		background-repeat: no-repeat;
		transform: rotate(90deg);
		width: 45px;
		background-position: center;
		margin: 0 auto;
	}

	.benefit-box {
		width: 100%;
		font-size: 18px;
		margin: 15px 0;
	}

	.line2,
	.line3 {
		display: none;
	}

	.benefits-sec {
		padding-top: 0;
		padding-bottom: 0;
	}

	.smart-box {
		margin-bottom: 0;
	}

	.smart-box li:not(:last-child)::after,
	.move-box li:not(:last-child)::after {
		content: none;
	}

	.smart-box h4,
	.move-box h4 {
		display: none;
	}

	.tile {
		width: 60px;
		height: 60px;
		font-size: 2em;
	}

	.energy-waste-slider {
		margin-bottom: -1em;
	}

	.wastage-box {
		min-height: 380px;
		margin-bottom: 0;
	}

	.active.tab-title {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.energy-tabs {
		overflow-x: scroll;
		margin-bottom: 1em;
		margin-top: 0em;
		display: flex;
		flex-wrap: nowrap;
		overflow-y: hidden;
		align-items: center;
	}

	.tab-title {
		font-size: 18px;
	}

	.energy-tabs li {
		line-height: normal;
		min-width: 275px;
	}

	.contact-form .form-control {
		height: auto;
		font-size: 14px;
	}

	.btn-orange {
		font-size: 16px
	}

	.contact-info li {
		font-size: 14px;
	}

	.top-nabar .nav-item:hover:after {
		content: none;
	}

	.contact-detail::before {
		content: none;
	}

	.contact-detail {
		margin-top: 1em;
	}

	.contact-form,
	.contact-detail {
		width: 100%;
	}

	.page-gap {
		margin-top: 6em;
		margin-bottom: 1em;
	}

	.top-nabar .nav-link {
		font-size: 14px;
	}

	.quote-slide p {
		font-size: 14px;
	}

	.slider-img {
		right: 0;
		top: -30px;
	}

	.top-nabar .nav-item {
		font-size: 16px;
	}

	.testimony-slide p {
		font-size: 16px;
		line-height: 26px;
	}

	.list-point li {
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 10px;
	}

	.choose-sec {
		width: 100%;
		padding: 1em 0;
		margin: 2em auto 0;
	}

	.choose-content i {
		font-size: 18px;
		margin: 0 5px;
	}

	.choose-content {
		font-size: 16px;
	}

	.heeco-img {
		width: 70px;
	}

	.stats-charts ul li {
		margin: 10px;
		font-size: 14px;
	}

	.stats-slider .table {
		width: 100%;
		font-size: 12px;
	}

	.glide__arrow.glide__arrow--right {
		right: -15px
	}

	.glide__arrow.glide__arrow--left {
		left: -15px;
	}

	.stats-slider .glide__arrow.glide__arrow--right {
		right: -25px
	}

	.stats-slider .glide__arrow.glide__arrow--left {
		left: -25px;
	}

	.sick-image-slider {
		height: 240px;
	}

	img.sick-img {
		height: 200px;
	}

	.arrow-text {
		font-size: 22px;
	}

	.arrow-motion1 img,
	.arrow-motion2 img {
		width: 80px;
	}

	.arrow-wrap {
		top: 120%;
		transform: translate(-50%, -50%) rotate(90deg);
		left: 50%;
	}

	.arrow-wrap2 {
		top: 89%;
		transform: translate(-50%, -50%) rotate(90deg);
		left: 50%;
	}

	.building-img {
		padding: 8em 0;
	}

	.building-img img {
		width: 55%;
	}

	.btn-slide {
		margin: 5px 0;
	}

	.btn-red {
		font-size: 14px;
	}

	.btn-wrap {
		width: 100%;
	}

	.build-content .sec-title h4 {
		font-size: 18px;
		width: 100%;
		border-image: 40px;
	}

	.foot-copy {
		letter-spacing: 0;
	}

	.testi-col {
		margin-top: 1em;
	}

	.title-letter {
		font-size: 22px;
	}

	.sec-title h4 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.content-about h5 {
		font-size: 16px;
		margin-bottom: 1em;
	}

	.modal-style .modal-header .modal-title {
		font-size: 20px;
		text-align: center;
	}

	.modal-style .modal-body p {
		font-size: 16px
	}

	.foot-copy .text-small {
		font-size: 12px;
	}

	.foot-text {
		font-size: 18px;
		line-height: normal;
		letter-spacing: 1px;
	}

	.slider-img {
		height: 205px;
	}

	.line {
		display: none;
	}

	.sec-mar {
		margin-top: 2em;
		margin-bottom: 2em;
	}

	.sec-pad {
		padding-bottom: 2em;
		padding-top: 2em;
	}

	.ban-col1 {
		order: 2;
	}

	.ban-col2 {
		order: 1;
	}

	.ban-col3 {
		order: 3;
	}

	.quote-slide {
		width: 100%;
		min-height: 330px
	}

	h4.warning-title {
		width: 90%;
		font-size: 22px;
		margin-top: 10px;
	}

	.ban-video {
		height: 200px;
	}

	.banner-title {
		font-size: 18px;
		margin-top: 10px;
	}

	.ban-btn {
		width: 100%;
		font-size: 16px;
		margin: 1em auto;
	}

	body {
		margin-top: 4em;
	}

	.home-banner {
		display: block;
	}

	.navbar-brand img {
		height: 40px;
	}

	.nav-col3 {
		order: 1;
	}

	.nav-col2 {
		order: 3;
	}

	.nav-col1 {
		order: 2;
	}

	.mbl-nav {
		order: 2;
	}

	.top-nabar .nav-item {
		margin-left: 0;
		margin-right: 0;
	}
}

/*tablet responsive*/
@media (min-width: 768px) and (max-width: 1140px) {
	.energy-tab-content h4 {
		font-size: 18px
	}

	.energy-wastage-slider {
		overflow: hidden;
	}

	.energy-tab-content img {
		width: 100%;
	}

	.energy-tabs li:first-child a {
		line-height: 48px;
	}

	.result-box {
		min-height: 260px;
	}

	.results-slider .glide__arrow.glide__arrow--right {
		right: -25px;
	}

	.results-slider .glide__arrow.glide__arrow--left {
		left: -25px;
	}

	.wastage-box {
		min-height: 365px;
	}

	.wastage-box img {
		width: 100%;
	}

	.wastage-box h5 {
		font-size: 16px;
		line-height: 26px;
	}

	.tab-title {
		font-size: 18px;
		line-height: 24px;
	}

	.map iframe {
		height: 240px;
	}

	.contact-box {
		flex: 1;
	}

	.map {
		flex: 1;
		margin-right: 3em;
		margin-bottom: 0 !important;
	}

	.contact-detail {
		display: flex;
		margin-top: 2em;
	}

	.page-gap {
		margin-top: 7em;
		margin-bottom: 2em;
		min-height: 75vh;
	}

	.contact-form,
	.contact-detail {
		width: 100%;
	}

	.stats-slider .glide__arrow.glide__arrow--right {
		right: -25px
	}

	.stats-slider .glide__arrow.glide__arrow--left {
		left: -25px;
	}

	.stats-slider .table {
		font-size: 16px;
	}

	.stats-table th {
		font-size: 22px
	}

	.btn-wrap {
		width: 85%;
	}

	.arrow-text {
		font-size: 24px;
	}

	.title-letter {
		font-size: 22px;
	}

	.ban-content {
		padding-top: 2em;
	}

	.line3 {
		bottom: -10%;
	}

	.grey-box {
		line-height: 20px;
		font-size: 14px;
	}

	.benefits-sec {
		padding-top: 7em;
		padding-bottom: 8em;
	}

	.benefit-box img {
		width: 30px;
	}

	.benefit-box {
		width: 100%;
		font-size: 20px;
	}

	.move-box {
		width: 80%;
		margin: 0 auto;
	}

	.smart-box {
		margin-bottom: 0;
	}

	.smart-move-box {
		display: block;
	}

	.list-point {
		margin-bottom: 1.5em;
	}

	.choose-sec {
		width: 100%;
		padding: 1em;
	}

	.choose-content i {
		font-size: 22px;
	}

	.choose-content {
		font-size: 20px;
	}

	.heeco-img {
		width: 110px;
	}

	.sick-image-slider {
		text-align: center;
		margin-top: 8em;
		height: 325px;
	}

	.arrow-motion1 img {
		width: 80px;
	}

	.arrow-motion2 img {
		width: 80px;
	}

	.arrow-wrap2 {
		top: 115%;
		transform: translate(-50%, -50%) rotate(90deg);
		left: 0;
	}

	.sick-image-slider {
		text-align: center;
	}

	img.sick-img {
		width: 55%;
		height: 270px;
	}

	.build-content .sec-title h4 {
		width: 100%;
		font-size: 20px
	}

	.foot-text {
		font-size: 24px;
	}

	.image-slider {
		padding: 0;
	}

	.line-right {
		right: 20%;
	}

	.line-left {
		left: 20%;
	}

	.line {
		width: 100px;
	}

	.img-ceo {
		text-align: center;
	}

	.img-ceo img {
		width: 65%;
		margin: 1em auto;
		height: 400px;
		object-fit: cover;
	}

	.slider-img {
		height: 250px;
	}

	.home-service {
		width: 100%;
	}

	.sec-pad {
		padding-top: 2em;
		padding-bottom: 2em;
	}

	.sec-mar {
		margin-top: 2em;
		margin-bottom: 2em;
	}

	.sec-title h4 {
		font-size: 20px
	}

	.quote-slide p {
		line-height: 24px;
		font-size: 16px;
	}

	.quote-slide {
		width: 100%;
	}

	.ban-btn {
		margin: 1em auto;
		width: 100%;
		font-size: 18px;
	}

	.warning-title {
		width: 83%;
		font-size: 24px
	}

	.ban-video {
		height: 400px;
		margin-bottom: 1em;
	}

	.ban-col2 {
		order: 1;
	}

	.ban-col1 {
		order: 2;
	}

	.ban-col3 {
		order: 3;
	}

	.banner-title {
		font-size: 18px
	}

	body {
		margin-top: 65px;
	}

	.top-nabar .nav-item {
		margin-left: 10px;
		margin-right: 10px;
	}

	.start-header.scroll-on .navbar-brand img {
		height: 45px;
	}

	.navbar-brand img {
		height: 45px;
	}

	.top-nabar .nav-link {
		font-size: 16px;
	}
}

/*laptop responsive*/
@media (min-width: 1141px) and (max-width: 1440px) {
	.energy-tab-content img {
		width: 90%;
	}

	.tab-title {
		font-size: 20px
	}

	.wastage-box h5 {
		font-size: 20px;
		line-height: 28px;
	}

	.stats-table th {
		font-size: 24px;
	}

	.stats-slider .table {
		font-size: 16px;
	}

	body {
		margin-top: 80px;
	}

	.energy-tab-content h4 {
		font-size: 18px;
	}

	.navbar-brand img {
		height: 60px
	}

	.line-left {
		left: 20%;
	}

	.line-right {
		right: 20%;
	}

	.ban-btn {
		margin: 1em auto;
		width: 75%;
	}

	.sec-pad {
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.sec-mar {
		margin-top: 3em;
		margin-bottom: 3em;
	}

	.home-banner {
		min-height: 400px;
	}

	.line {
		width: 120px;
	}

	.ban-video {
		height: 250px;
	}

	.quote-slide p {
		line-height: 18px;
		font-size: 14px;
	}

	.banner-title {
		font-size: 18px;
	}

	.warning-title {
		font-size: 18px;
	}

	.slider-img {
		height: 350px;
	}

	.testimony-slide p {
		font-size: 16px;
		line-height: 24px;
	}

	.wastage-box {
		min-height: 350px;
	}

	.heeco-img {
		width: 125px
	}

	.choose-sec {
		width: 95%;
	}

	.list-point li {
		font-size: 16px;
		line-height: 32px;
	}

	.sec-title h4 {
		font-size: 22px
	}

	.bg-build {
		min-height: 500px
	}

	.btn-wrap {
		width: 90%;
	}

	.arrow-text {
		font-size: 24px;
	}

	img.sick-img {
		height: 300px;
	}

	.arrow-motion1 img,
	.arrow-motion2 img {
		width: 65px;
	}

	.btn-slide {
		font-size: 15px;
	}
}